[ubuntu/oneiric] libdb-ruby 0.6.5-6ubuntu1 (Accepted)

Matthias Klose doko at ubuntu.com
Thu Sep 22 18:28:52 UTC 2011


libdb-ruby (0.6.5-6ubuntu1) oneiric; urgency=low

  * Build-depend on libdb4.8-dev. Tests fail with DB 5.x. LP: #831170.

Date: Thu, 22 Sep 2011 20:04:06 +0200
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers at lists.alioth.debian.org>
https://launchpad.net/ubuntu/oneiric/+source/libdb-ruby/0.6.5-6ubuntu1
-------------- next part --------------
Format: 1.8
Date: Thu, 22 Sep 2011 20:04:06 +0200
Source: libdb-ruby
Binary: libdb-ruby1.8 libdb4.2-ruby1.8 libdb4.3-ruby1.8 libdb4.4-ruby1.8
Architecture: source
Version: 0.6.5-6ubuntu1
Distribution: oneiric
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers at lists.alioth.debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Description: 
 libdb-ruby1.8 - Interface to Berkeley DB for Ruby 1.8
 libdb4.2-ruby1.8 - transitional package for libdb-ruby1.8
 libdb4.3-ruby1.8 - transitional package for libdb-ruby1.8
 libdb4.4-ruby1.8 - transitional package for libdb-ruby1.8
Launchpad-Bugs-Fixed: 831170
Changes: 
 libdb-ruby (0.6.5-6ubuntu1) oneiric; urgency=low
 .
   * Build-depend on libdb4.8-dev. Tests fail with DB 5.x. LP: #831170.
Checksums-Sha1: 
 8ecce88d5d1a7c6b5fd2f68d917c248a9ae6e311 1558 libdb-ruby_0.6.5-6ubuntu1.dsc
 f58edb963f8de1c9fbdd13b3254330aecde79374 6885 libdb-ruby_0.6.5-6ubuntu1.diff.gz
Checksums-Sha256: 
 a34cd98bd6a5237ace1b20ca44a8ddc52103b23c4cf7795094c0dfe8f36fbaf6 1558 libdb-ruby_0.6.5-6ubuntu1.dsc
 8e51b4a44780dba662a2d10b60edc6a0a399c42d03a73b3ff33cda91a3b86256 6885 libdb-ruby_0.6.5-6ubuntu1.diff.gz
Files: 
 64bafb9def02405a35c428392fdcfd5c 1558 ruby optional libdb-ruby_0.6.5-6ubuntu1.dsc
 1480b5b53402851be3b902be14a9036e 6885 ruby optional libdb-ruby_0.6.5-6ubuntu1.diff.gz


More information about the Oneiric-changes mailing list